Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unity 2.4.6 tested with CM 3.0(8)

Ok... lots of interest on this one, of course.<br><br>The guys in the lab finished their regression testing this afternoon and we will support:<br><br>Unity 2.4.6 build 102 or later running with TSP 1.0.0.28 or later with CM 3.0(8).<br><br>Yes, that means we will not support (and have not tested and will not test) 2.4.5 with 3.0(8). 3.0(9) is already on its way and we simply don't have time to go back and regression test every version of CM that's flying out the door with older versions of Unity. I know this is a pain for some of you but we will continue testing with only 2.4.6 and later from this point on so you'd best get on the stick and get a set of 2.4.6 CDs on the way. See the 2.4.6 release post out here for instructions on how to do that.<br><br>We had hoped to also release a new version of the TSP (1.0.0.29) with this but it had problems so we're going to hold off on it. The biggest fix in here was for pager dialout stuff which does not work properly to date. As soon as we iron it out we'll get it out there and I'll post a message here about it, what's fixed in it and how to get your hands on it. 1.0.0.29 (or 30 or whatever we end up qualifying for release) will only be tested and supported with 2.4.6 (of course) and on CM 3.0(8). We will not be going back and testing this with 3.0(7) or older versions of Unity. Until the releases of CM slow down considerably, that will be the deal.<br><br><br>Jeff Lindborg<br>Unity Product Architect/Answer Monkey<br>Cisco Systems<br>jlindborg@activevoice.com<br><A HREF="http://www.AnswerMonkey.net" target="_new">http://www.AnswerMonkey.net</A> (new page for Unity support tools and scripts)

4 REPLIES
Anonymous
N/A

Re: Unity 2.4.6 tested with CM 3.0(8)

Will the Readme.txt included on the 2.4.6 CD covers how to upgrade(and issues involve with this) from previous version of Unity? I am looking at upgrading 2.4 Build 120 to 2.4.6 directly.

Systems Engineer

Anonymous
N/A

Re: Unity 2.4.6 tested with CM 3.0(8)

I'm not sure if the README file has that in it or not (I don't have one in front of me since we're all kicked out of the office today while they cut over our network stuff).

The upgrade process should be pretty straight forward.

1. Remove the AvCiscoTSP if you have one installed.
2. Get a key upgrade code to get "TAPI" as an integration type (which wasn't supported back in 2.4.0).
3. Run the 2.4.6 upgrade... this will ask you for the key upgrade code, slam it onto the key and then start the upgrade process.
4. Install the 1.0.0.28 TSP off the 2.4.6 CD, make sure it's connected to the uOne ports and all that good stuff.

you should be ready for action.


Jeff Lindborg
Unity Product Architect/Answer Monkey
Cisco Systems
jlindborg@activevoice.com
http://www.AnswerMonkey.net (new page for Unity support tools and scripts)

Anonymous
N/A

Re: Unity 2.4.6 tested with CM 3.0(8)

Hi Jeff

Following on from the post re Australia and issues with Cm 3.08 and 2.4.5. I installed exactly this a few days ago and am having problems with making external calls (either message notification or one key dialling to external numbers) the problem results in a constant hold tone being presented to the caller from the CM rather than a released transfer. I have heard this is one of the known problems with CM 3.08 and 2.4.5 so was hoping if you'd heard of an expected fix for Aus ?

BM

Anonymous
N/A

Re: Unity 2.4.6 tested with CM 3.0(8)

Jeff, we are starting to have problems down here is Australia. CISCO is now upgrading sites to 3.08 and 2.4.6 is not scheduled to be released down here (we have to wait for 3.0 with Aust prompts). Current problems we are seeing so far are MW lamps not working but the upgrades have only just started so we may see more shortly.
Any Ideas.
Pat Knight

135
Views
0
Helpful
4
Replies
CreatePlease to create content